Bug 750124 - [ibus-anthy] remove Typing Mode from IME menu
Summary: [ibus-anthy] remove Typing Mode from IME menu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-anthy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-31 04:50 UTC by Jens Petersen
Modified: 2013-02-19 01:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-19 01:26:04 UTC
Type: ---


Attachments (Terms of Use)

Description Jens Petersen 2011-10-31 04:50:01 UTC
Description of problem:
I think "Typing Mode" (入力タイプ) and "Conversion Mode" (変換モード)
that appear in the IME menu for ibus-anthy are not frequently used
and could probably be removed from it.  They should be set instead
from ibus-setup-anthy.

Steps to Reproduce:
1. Turn on ibus-anthy
2. Click on ibus icon
  
Actual results:
Maybe too many entries.

Expected results:
Only frequently used features should be
included in the menu and others set from setup.
This will make it simpler for users.

Comment 1 Jens Petersen 2012-10-22 10:00:58 UTC
After some further disucssion in irc we agreed to keep Input Mode
but still remove Typing Mode from the ibus-anthy menu.

Comment 2 Fedora Update System 2013-01-16 10:34:52 UTC
ibus-1.5.1-1.fc18, ibus-anthy-1.5.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-anthy-1.5.0-1.fc18,ibus-1.5.1-1.fc18

Comment 3 Fedora Update System 2013-01-16 10:36:39 UTC
ibus-1.5.1-1.fc17, ibus-anthy-1.5.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-anthy-1.5.0-1.fc17,ibus-1.5.1-1.fc17

Comment 4 Fedora Update System 2013-01-18 20:24:58 UTC
Package ibus-1.5.1-1.fc18, ibus-anthy-1.5.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.5.1-1.fc18 ibus-anthy-1.5.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0911/ibus-anthy-1.5.0-1.fc18,ibus-1.5.1-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-02-19 01:26:07 UTC
ibus-anthy-1.5.0-1.fc17, ibus-1.5.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-02-19 01:30:38 UTC
ibus-anthy-1.5.0-1.fc18, ibus-1.5.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.